.card-container-imagia {
  -webkit-perspective:1500px;
  -moz-perspective:1500px;
  -o-perspective:1500px;
  perspective:1500px;
  margin-bottom:30px;
}

.card-container-imagia:hover .card-imagia:not(.off) {
  -webkit-transform:rotateY( 180deg );
  -moz-transform:rotateY( 180deg );
  -o-transform:rotateY( 180deg );
  transform:rotateY( 180deg );
}

.card-imagia {
  -webkit-transition:-webkit-transform .5s;
  -moz-transition:-moz-transform .5s;
  -o-transition:-o-transform .5s;
  transition:transform .5s;
  -webkit-transform-style:preserve-3d;
  -moz-transform-style:preserve-3d;
  -o-transform-style:preserve-3d;
  transform-style:preserve-3d;
  position:relative;
}

.front-imagia, .back-imagia {
  -webkit-backface-visibility:hidden;
  -moz-backface-visibility:hidden;
  -o-backface-visibility:hidden;
  backface-visibility:hidden;
  position:absolute;
  top:0;
  left:0;
  background-color:#FFF;
  box-shadow:0 0 15px 0 rgba(0, 0, 0, 0.1);
  padding-bottom:45px;
}

.front-imagia {
  z-index:2;
}

.back-imagia {
  -webkit-transform:rotateY( 180deg );
  -moz-transform:rotateY( 180deg );
  -o-transform:rotateY( 180deg );
  transform:rotateY( 180deg );
  z-index:3;
}

.card-container-imagia, .front-imagia, .back-imagia {
  width:100%;
  height:420px;
  border-radius:4px;
}

.card-imagia .cover-imagia {
  height:120px;
  overflow:hidden;
  border-radius:4px 4px 0 0;
}

.card-imagia .cover-imagia.cover-gradient {
  background:#ffffff;
  background-image:radial-gradient(circle at 50% 100% , #ADCACE 0%, #89BECE 33%, #34A1C8 66%, #036EAD 100%);
}

.card-imagia .user-imagia {
  margin:-65px auto 0;
  width:120px;
}

.card-imagia .user-imagia img {
  border:5px solid #fff;
}

.card-imagia .footer-imagia {
  bottom:0;
  border-top:1px solid #eeeeee;
}

.NormalH {
  color:rgb(255,255,255);
  background-color:rgba(0,0,0,0.09);
  background-repeat:no-repeat;
  background-size:auto;
  background-position:center;
  font-size:15px;
}

.Button-gradient:Hover {
  background-color:rgb(0,0,0);
  color:#ffffff;
}

.point {
  cursor:pointer;
}

@media (min-width: 768px) {
  .RespCont {
    margin-bottom:250px;
  }
}

.Cvalues {
  padding:50px 50px;
}

@media (max-width: 400px) {
  .AboutResp {
    text-align:center!important;
    font-size:30px;
  }
}

.caption.v-middle.text-center {
}

.PortBorder {
  border:solid 1px black;
}

